{
    "podcast_contributor_roles": {
        "onair": "\u0c97\u0cbe\u0cb3\u0cbf\u0caf\u0cb2\u0ccd\u0cb2\u0cbf",
        "recording": "\u0cb0\u0cc6\u0c95\u0cbe\u0cb0\u0ccd\u0ca1\u0cbf\u0c82\u0c97\u0ccd",
        "technical_support": "\u0ca4\u0cbe\u0c82\u0ca4\u0ccd\u0cb0\u0cbf\u0c95 \u0cac\u0cc6\u0c82\u0cac\u0cb2",
        "organization": "\u0cb8\u0c82\u0c98\u0c9f\u0ca8\u0cc6"
    }
}